Page MenuHomePhabricator

Get parental consent for underaged members
Closed, ResolvedPublic

Description

Today there are only four (4) members known to be under-aged (and he has likely just misentered the birth date).
But there are another 47 (paid up) members who have not entered their birth dates of which 2 are known to be under-aged. Reaching out to these to get the details is part of T194017: Send out call for giving consent in Zynatic.

Once the data is in we need to reach out to the under-aged members to get parental consent in accordance with T189098: Create routine for ensuring parental consent for underaged members

  • Send out request for consent

[] Expunge data where consent is missing (once deadline has expired)

Event Timeline

Lokal_Profil triaged this task as High priority.May 7 2018, 12:10 PM
Lokal_Profil created this task.
Jopparn moved this task from Backlog to This week on the User-LokalProfil board.May 14 2018, 8:49 AM
Lokal_Profil updated the task description. (Show Details)May 21 2018, 7:27 AM

Members who have not filled in a birth date (or filled in date which we could not reasonably assume to be true). [i.e. it could be argued we have not done our due diligence to ensure they are not <13]

The suggestion is that our basic assumption is that our members are of age. When signing up (and in a one-off e-mail) they will be asked to contact us if they are under 13.
[...]
A second e-mail will be prepared to the few members registered as being under 13. It asks if the data we have about their age is correct, if so we need parental consent (form attached). If not then they need to log in and update their data. Failure to take action means loss of membership.T194033: Get parental consent for underaged members

Mail has been sent out. Once tehe deadline expires any remaining records which are not supported by a consent form should be deleted.

At that poitn this task can be closed.

Jopparn moved this task from Backlog to Done on the User-Jopparn board.May 25 2018, 4:30 PM
Jopparn moved this task from Done to Watching on the User-Jopparn board.May 29 2018, 10:48 AM

@Evelina-Bang-WMSE @SaraMortsell Did we get any replies with regard to underaged members?
Specifically did we hear anything back from the for memberswith ids 212, 2588, 2522, 3354?

@Evelina-Bang-WMSE @SaraMortsell Did we get any replies with regard to underaged members?
Specifically did we hear anything back from the for memberswith ids 212, 2588, 2522, 3354?

212 was obviously a mistake (has been a member since before the birthdate. Simply removed the date.

Lokal_Profil closed this task as Resolved.Jun 28 2018, 12:07 PM
Lokal_Profil claimed this task.

2522, 3354, 2588 Resolved by looking them up on hitta.se (name+phone number). All are older and have been updated.

For the one known under-aged member we have recieved a consent form.

So with that this can be closed =)

Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.
Vvjjkkii renamed this task from Get parental consent for underaged members to ihdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lokal_Profil as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from ihdaaaaaaa to Get parental consent for underaged members.Jul 2 2018, 6:20 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lokal_Profil.
CommunityTechBot updated the task description. (Show Details)
Jopparn moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.May 6 2019, 12:34 PM
Jopparn moved this task from Watching to Done on the User-Jopparn board.May 13 2019, 1:28 PM